//--------------- colors ----------

$ui-color-primary: #8D81AC;
$ui-color-secondary: #848E97;
$ui-color-tetriary: #635C73;

$ui-color-dark-text: #323232;
$ui-color-white: #FFFFFF;

$ui-color-header-bg: #27262A;
$ui-color-header-menu: #333333;
$ui-color-header-menu-border: #3B3B3B;

$ui-color-github-btn-bg: #F5F5F5;
$ui-color-github-btn-border: #E8E8E8;

$ui-color-benefits-bg: #F4F4F4;

$ui-color-reviews-text: #A291A5;
$ui-color-reviews-line: #645766;

$ui-color-pricing-heading-light: rgba(255,255,255, 0.06);
$ui-color-pricing-heading-dark: rgba(0, 0, 0, 0.11);
$ui-color-pricing-card-light: rgba(255,255,255, 0.11);
$ui-color-pricing-card-dark: rgba(70, 48, 72, 0.84);


//--------------- breakpoints ----------

$ui-breakpoint-xxs: "320px";
$ui-breakpoint-xxs-min: "321px";

$ui-breakpoint-xs: "480px";
$ui-breakpoint-xs-min: "481px";

$ui-breakpoint-sm: "576px";
$ui-breakpoint-sm-min: "577px";

$ui-breakpoint-md: "768px";
$ui-breakpoint-md-min: "769px";

$ui-breakpoint-lg: "992px";
$ui-breakpoint-lg-min: "993px";

$ui-breakpoint-xl: "1200px";
$ui-breakpoint-xl-min: "1201px";

$ui-breakpoint-xxl: "1220px";
$ui-breakpoint-xxl-min: "1221px";

// ---------------- other ---------------

$ui-transition-default: 0.2s;